/* CSS Document */
.home header {
	margin-bottom: 20px;
	position: relative;
	z-index: 10;
}
.award {
	position: relative;
	z-index: 0;
	padding: 0 0 1rem 0;
	background: #515151;
	min-height: 6.25rem;
	border-top: solid 1px #313131;
	border-bottom: solid 1px #313131;
}
.award p {
	font-family: "bebas-neue-by-fontfabric", sans-serif;
	font-style: normal;
	text-align: center;
	text-transform: uppercase;
	line-height: 100%;
}
.award p.intro {
	font-weight: 400;
	font-size: 2rem;
	color: #FFFFFF;
	margin-bottom: 10px;
	margin-top: 20px;
	text-shadow: #000000 0 -1px 0;
}
.award p.outro {
	font-weight: 400;
	font-size: 1.875rem;
	color: #FFFFFF;
	text-shadow: #000000 0 -1px 0;
	margin-bottom: 30px;
}
.award p.body {
	font-weight: 700;
	font-size: 5rem;
	color: #fb933c;
	text-shadow: #333333 -3px 3px 5px;
	margin-bottom: 20px;
	-webkit-text-stroke: 1px #271503;
	text-stroke: 1px #271503;
}
.award p img:first-child {
	margin-right: 50px;
}
.award .ctv {
	display: inline-block;
	position: absolute;
	width: 400px;
	top: 70px;
	left: -80px;
	z-index: 5;
	padding: 8px;
	text-align: center;
	font-family: "bebas-neue-by-fontfabric", sans-serif;
	font-style: normal;
	text-transform: uppercase;
	line-height: 100%;
	background: #E7E7E7;
	border-top: solid 1px #333333;
	border-bottom: solid 1px #333333;
	font-size: 40px;
	transform: rotate(-45deg);	
	font-weight: 700;
	filter: drop-shadow(5px 5px 10px #333333);
}
.award .ctv a {
	color: #fb2c36;
	text-decoration: none;
}
.award .ctv a:hover {
	color: #fb2c36;
	text-decoration: none;
}
@media screen and (min-width: 992px) and (max-width: 1920px) {
	.home header {
		margin-bottom: calc(20vw/19.2);
	}
	.award {
		padding: 0 0 calc(16vw/19.2) 0;
		min-height: calc(100vw/19.2);
	}
	.award p.intro {
		font-size: calc(40vw/19.2);
		margin-bottom: calc(10vw/19.2);
		margin-top: calc(20vw/19.2);
	}
	.award p.outro {
		font-size: calc(32vw/19.2);
		margin-bottom: calc(30vw/19.2);
	}
	.award p.body {
		font-size: calc(90vw/19.2);
		margin-bottom: calc(20vw/19.2);
	}
	.award p img:first-child {
		margin-right: calc(50vw/19.2);
	}
	.award .ctv {
		width: calc(400vw/19.2);
		top: calc(70vw/19.2);
		left: calc(-80vw/19.2);
		padding: calc(8vw/19.2);
		font-size: calc(40vw/19.2);
		transform: rotate(-45deg);	
		filter: drop-shadow(calc(5vw/19.2) calc(5vw/19.2) calc(10vw/19.2) #333333);
	}	
}
@media screen and (max-width: 991px) {
	#home_products {
		margin-top: 50px !important;
	}
	.award {
		position: relative;
		z-index: 0;
		padding: 0 0 1rem 0;
		background: #515151;
		min-height: 6.25rem;
		border-top: solid 1px #313131;
		border-bottom: solid 1px #313131;
	}
	.award p {
		font-family: "bebas-neue-by-fontfabric", sans-serif;
		font-style: normal;
		text-align: center;
		text-transform: uppercase;
		line-height: 100%;
	}
	.award p.intro {
		font-weight: 400;
		font-size: 1.5rem;
		color: #FFFFFF;
		margin-bottom: 10px;
		margin-top: 20px;
		text-shadow: #000000 0 -1px 0;
	}
	.award p.outro {
		font-weight: 400;
		font-size: 1.375rem;
		color: #FFFFFF;
		text-shadow: #000000 0 -1px 0;
		margin-bottom: 30px;
	}
	.award p.body {
		font-weight: 700;
		font-size: 3rem;
		color: #fb933c;
		text-shadow: #333333 -3px 3px 5px;
		margin-bottom: 20px;
		-webkit-text-stroke: 1px #271503;
		text-stroke: 1px #271503;
	}
	.award p.logos {
		text-align: center;
	}
	.award p.logos img {
		height: 60px;
	}
	.award .ctv {
		position: static;
		display: block;
		width: 100%;
		top: 0;
		left: 0;
		z-index: 0;
		padding: 8px;
		text-align: center;
		font-family: "bebas-neue-by-fontfabric", sans-serif;
		font-style: normal;
		text-transform: uppercase;
		line-height: 100%;
		background: #E7E7E7;
		border-top: solid 1px #333333;
		border-bottom: solid 1px #333333;
		font-size: 30px;
		transform: rotate(0);	
		font-weight: 700;
		filter: none;
	}
	.award .ctv a {
		color: #fb2c36;
		text-decoration: none;
	}
	.award .ctv a:hover {
		color: #fb2c36;
		text-decoration: none;
	}
}